<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_325[1273]-t2.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Stjarnan</w>
  <w>vann</w>
  <w>öruggan</w>
  <w>4</w>
  <c>-</c>
  <w>1</w>
  <w>sigur</w>
  <w>á</w>
  <w>Fylki</w>
  <w>á</w>
  <w>Stjörnuvelli</w>
  <w>í</w>
  <w>kvöld</w>
  <c>.</c>
</s>
<s n="2">
  <revision id="1">
    <original><w>Þó</w></original>
    <corrected><w>Þrátt</w><w>fyrir</w><w>að</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>öll</w>
  <w>mörk</w>
  <w>Stjörnunnar</w>
  <w>hafi</w>
  <w>komið</w>
  <w>síðustu</w>
  <w>25</w>
  <w>mínútur</w>
  <w>leiksins</w>
  <w>virtist</w>
  <w>fátt</w>
  <w>benda</w>
  <w>til</w>
  <w>annars</w>
  <w>frá</w>
  <w>upphafi</w>
  <revision id="2">
    <original></original>
    <corrected><w>en</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>Stjarnan</w>
  <w>myndi</w>
  <w>sigra</w>
  <w>því</w>
  <w>yfirburðir</w>
  <w>liðsins</w>
  <w>á</w>
  <w>vellinum</w>
  <w>voru</w>
  <w>miklir</w>
  <w>gegn</w>
  <w>Fylkisliði</w>
  <w>sem</w>
  <w>lék</w>
  <w>líklega</w>
  <w>sinn</w>
  <revision id="3">
    <original><w>slakast</w></original>
    <corrected><w>slakasta</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="3-1" eid="0" />
        <error xtype="agreement-concord" idx="3-1" eid="0" />
      </errors>
  </revision>
  <w>leik</w>
  <w>í</w>
  <w>sumar</w>
  <c>.</c>
</s>
<s n="3">
  <w>Fylkir</w>
  <w>komst</w>
  <w>yfir</w>
  <w>á</w>
  <w>16.</w>
  <w>mínútu</w>
  <w>þvert</w>
  <w>gegn</w>
  <w>gangi</w>
  <w>leiksins</w>
  <w>og</w>
  <w>hefði</w>
  <w>getað</w>
  <w>komist</w>
  <w>í</w>
  <w>2</w>
  <c>-</c>
  <w>0</w>
  <w>rétt</w>
  <w>fyrir</w>
  <w>leikhlé</w>
  <w>úr</w>
  <w>öðru</w>
  <w>færi</w>
  <w>sínu</w>
  <w>og</w>
  <w>nánast</w>
  <w>sinni</w>
  <w>annarri</w>
  <w>sókn</w>
  <w>í</w>
  <w>leiknum</w>
  <w>þegar</w>
  <w>Andri</w>
  <w>Þór</w>
  <w>skallaði</w>
  <w>í</w>
  <w>slána</w>
  <w>eftir</w>
  <w>horn</w>
  <c>.</c>
</s>
<s n="4">
  <w>Stjarnan</w>
  <w>fékk</w>
  <w>mun</w>
  <w>fleiri</w>
  <w>færi</w>
  <w>til</w>
  <w>að</w>
  <w>skora</w>
  <w>í</w>
  <w>fyrri</w>
  <w>hálfleik</w>
  <w>bæði</w>
  <w>fyrir</w>
  <w>og</w>
  <w>eftir</w>
  <w>markið</w>
  <w>en</w>
  <w>dauðafærin</w>
  <w>komu</w>
  <w>á</w>
  <w>færibandi</w>
  <w>eftir</w>
  <w>að</w>
  <w>Bjarni</w>
  <w>Jóhannsson</w>
  <w>setti</w>
  <w>varnarmanninn</w>
  <w>Tryggva</w>
  <w>Svein</w>
  <w>í</w>
  <w>framlínuna</w>
  <w>þegar</w>
  <w>64.</w>
  <w>mínútu</w>
  <w>voru</w>
  <w>liðnar</w>
  <w>af</w>
  <w>leiknum</w>
  <c>.</c>
</s>
<s n="5">
  <w>Tryggvi</w>
  <w>Sveinn</w>
  <w>skoraði</w>
  <w>tvö</w>
  <w>mörk</w>
  <w>og</w>
  <w>lagði</w>
  <w>upp</w>
  <w>það</w>
  <w>þriðja</w>
  <w>áður</w>
  <w>en</w>
  <w>Ellert</w>
  <w>Hreinsson</w>
  <w>gerði</w>
  <w>út</w>
  <w>um</w>
  <w>leikinn</w>
  <w>fimm</w>
  <w>mínútum</w>
  <w>fyrir</w>
  <w>leikslok</w>
  <c>.</c>
</s>
<s n="6">
  <w>Stjarnan</w>
  <w>var</w>
  <w>betri</w>
  <w>á</w>
  <w>öllum</w>
  <w>sviðum</w>
  <w>leiksins</w>
  <c>.</c>
</s>
<s n="7">
  <w>Þeir</w>
  <w>bláklæddu</w>
  <w>áttu</w>
  <w>miðjuna</w>
  <w>allan</w>
  <w>leikinn</w>
  <w>og</w>
  <w>þó</w>
  <revision id="3b">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="3b-1" eid="0"/>
        <error xtype="though" idx="3b-1" eid="0"/>
      </errors>
  </revision>
  <w>Fylkir</w>
  <w>hafi</w>
  <w>átt</w>
  <w>nokkrar</w>
  <revision id="4">
    <original><w>hættulega</w></original>
    <corrected><w>hættulegar</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="4-1" eid="0" />
        <error xtype="agreement-concord" idx="4-1" eid="0" />
      </errors>
  </revision>
  <w>skyndisóknir</w>
  <w>fékk</w>
  <w>liðið</w>
  <w>í</w>
  <w>raun</w>
  <w>ekki</w>
  <w>fleiri</w>
  <w>en</w>
  <w>tvö</w>
  <w>áður</w>
  <revision id="5">
    <original><w>nefndu</w><w>færin</w></original>
    <corrected><w>nefnd</w><w>færi</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="8">
  <w>Framlína</w>
  <w>Stjörnunnar</w>
  <w>var</w>
  <w>frábær</w>
  <w>í</w>
  <w>leiknum</w>
  <w>og</w>
  <w>þá</w>
  <w>sérstaklega</w>
  <w>eftir</w>
  <w>að</w>
  <w>Tryggvi</w>
  <w>kom</w>
  <w>inn</w>
  <w>á</w>
  <revision id="6">
    <original></original>
    <corrected><w>völlinn</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>hefði</w>
  <w>sigurinn</w>
  <w>hæglega</w>
  <w>getað</w>
  <w>orðið</w>
  <w>stærri</w>
  <c>.</c>
</s>
<s n="9">
  <revision id="7">
    <original><w>Fylkir</w></original>
    <corrected><w>Með</w><w>tapinu</w></corrected>
      <errors>
        <error xtype="wording" idx="7-1" eid="0" />
      </errors>
  </revision>
  <w>missti</w>
  <revision id="8">
    <original><w>með</w><w>tapinu</w></original>
    <corrected><w>Fylkir</w></corrected>
      <errors>
        <error xtype="dep" depId="7-1" eid="0" />
      </errors>
  </revision>
  <w>af</w>
  <w>dýrmætu</w>
  <w>tækifæri</w>
  <w>til</w>
  <w>að</w>
  <w>halda</w>
  <w>sér</w>
  <w>í</w>
  <w>toppbaráttunni</w>
  <w>en</w>
  <w>Stjarnan</w>
  <w>lyfti</w>
  <w>sér</w>
  <w>að</w>
  <w>hlið</w>
  <w>Fylkis</w>
  <w>í</w>
  <w>fimmta</w>
  <w>sæti</w>
  <w>deildarinnar</w>
  <w>með</w>
  <w>sigrinum</w>
  <revision id="9">
    <original><w>og</w><w>ljóst</w></original>
    <corrected><c>.</c><w>Ljóst</w><w>er</w></corrected>
      <errors>
        <error xtype="conjunction4period" eid="0" />
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>Garðbæingar</w>
  <revision id="10">
    <original><w>ætlar</w></original>
    <corrected><w>ætla</w></corrected>
      <errors>
        <error xtype="agreement" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>blanda</w>
  <w>sér</w>
  <w>í</w>
  <w>baráttuna</w>
  <w>um</w>
  <w>Evrópusæti</w>
  <revision id="11">
    <original><w>hefur</w></original>
    <corrected><w>og</w><w>hafa</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
        <error xtype="agreement" idx="11-1" eid="0" />
      </errors>
  </revision>
  <w>nú</w>
  <w>þegar</w>
  <w>þaggað</w>
  <w>niður</w>
  <w>í</w>
  <w>öllum</w>
  <w>spám</w>
  <w>um</w>
  <w>fallbaráttu</w>
  <w>þetta</w>
  <w>sumarið</w>
  <w>með</w>
  <w>góðri</w>
  <w>og</w>
  <w>skemmtilegri</w>
  <w>spilamennsku</w>
  <w>sem</w>
  <w>í</w>
  <w>senn</w>
  <w>gleður</w>
  <w>augað</w>
  <w>og</w>
  <w>vinnur</w>
  <w>sigra</w>
  <c>.</c>
</s>
<s n="10">
  <w>Stjarnan-Fylkir</w>
  <w>4</w>
  <c>-</c>
  <w>1</w>
  <w>0</w>
  <c>-</c>
  <w>1</w>
  <w>Andrés</w>
  <w>Már</w>
  <w>Jóhannesson</w>
  <c>´</c>
  <w>16</w>
  <w>0</w>
  <c>-</c>
  <w>2</w>
  <w>1</w>
  <c>-</c>
  <w>1</w>
  <w>Tryggvi</w>
  <w>Sveinn</w>
  <w>Bjarnason</w>
  <c>´</c>
  <w>65</w>
  <w>0</w>
  <c>-</c>
  <w>3</w>
  <w>2</w>
  <c>-</c>
  <w>1</w>
  <w>Halldór</w>
  <w>Orri</w>
  <w>Björnsson</w>
  <c>´</c>
  <w>76</w>
  <w>0</w>
  <c>-</c>
  <w>4</w>
  <w>3</w>
  <c>-</c>
  <w>1</w>
  <w>Tryggvi</w>
  <w>Sveinn</w>
  <w>Bjarnason</w>
  <c>´</c>
  <w>81</w>
  <w>0</w>
  <c>-</c>
  <w>5</w>
  <w>4</w>
  <c>-</c>
  <w>1</w>
  <w>Ellert</w>
  <w>Hreinsson</w>
  <c>´</c>
  <w>85</w>
  <w>Stjörnuvöllur</w>
  <c>.</c>
</s>
<s n="11">
  <w>Áhorfendur</w>
  <c>:</c>
  <w>793</w>
  <w>Dómari</w>
  <c>:</c>
  <w>Guðmundur</w>
  <w>Ársæll</w>
  <w>Guðmundsson</w>
  <w>5</w>
  <w>Skot</w>
  <c>(</c>
  <w>á</w>
  <w>mark</w>
  <c>)</c>
  <c>:</c>
  <w>12</w>
  <c>-</c>
  <w>4</w>
  <c>(</c>
  <w>8</w>
  <c>-</c>
  <w>4</w>
  <c>)</c>
  <w>Varið</w>
  <c>:</c>
  <w>Ingvar</w>
  <w>2</w>
  <c>–</c>
  <w>Fjalar</w>
  <w>3</w>
  <w>Hornspyrnur</w>
  <c>:</c>
  <w>5</w>
  <c>-</c>
  <w>2</w>
  <w>Aukaspyrnur</w>
  <w>fengnar</w>
  <c>:</c>
  <w>10</w>
  <c>-</c>
  <w>13</w>
  <revision id="12">
    <original><w>Rangstöður</w></original>
    <corrected><w>Rangstaða</w></corrected>
      <errors>
        <error xtype="plural4singular" eid="0" />
      </errors>
  </revision>
  <c>:</c>
  <w>1</w>
  <c>-</c>
  <w>8</w>
  <w>Stjarnan</w>
  <w>4-3-3</w>
  <c>:</c>
  <w>Ingvar</w>
  <w>Jónsson</w>
  <w>5</w>
  <w>Baldvin</w>
  <w>Sturluson</w>
  <w>5</w>
  <c>(</c>
  <w>87</w>
  <c>.</c>
</s>
<s n="12">
  <w>Bjarki</w>
  <w>Páll</w>
  <w>Eysteinsson</w>
  <c>)</c>
  <w>Daníel</w>
  <w>Laxdal</w>
  <w>6</w>
  <w>Nikolaj</w>
  <w>Pedersen</w>
  <w>6</w>
  <w>Hörður</w>
  <w>Árnason</w>
  <w>7</w>
  <w>Þorvaldur</w>
  <w>Árnason</w>
  <w>6</w>
  <w>Jesper</w>
  <w>Jensen</w>
  <w>6</w>
  <c>(</c>
  <w>92</w>
  <c>.</c>
</s>
<s n="13">
  <w>Víðir</w>
  <w>Þorvarðarson</w>
  <c>)</c>
  <w>Ellert</w>
  <w>Hreinsson</w>
  <w>8</w>
  <w>Jóhann</w>
  <w>Laxdal</w>
  <w>7</w>
  <w>Halldór</w>
  <w>Orri</w>
  <w>Björnsson</w>
  <w>7</w>
  <w>Garðar</w>
  <w>Jóhannsson</w>
  <w>4</w>
  <c>(</c>
  <c>*</c>
  <w>64</w>
  <c>.</c>
</s>
<s n="14">
  <w>Tryggvi</w>
  <w>Bjarnason</w>
  <w>8</w>
  <c>)</c>
  <w>Fylkir</w>
  <w>4-3-3</w>
  <c>:</c>
  <w>Fjalar</w>
  <w>Þorgeirsson</w>
  <w>4</w>
  <w>Andri</w>
  <w>Þór</w>
  <w>Jónsson</w>
  <w>3</w>
  <w>Valur</w>
  <w>Fannar</w>
  <w>Gíslason</w>
  <w>3</w>
  <c>(</c>
  <w>87</w>
  <c>.</c>
</s>
<s n="15">
  <w>Daníel</w>
  <w>Freyr</w>
  <w>Guðmundsson</w>
  <c>-</c>
  <c>)</c>
  <w>Þórir</w>
  <w>Hannesson</w>
  <w>4</w>
  <w>Kjartan</w>
  <w>Ágúst</w>
  <w>Breiðdal</w>
  <w>4</w>
  <w>Ásgeir</w>
  <w>Börkur</w>
  <w>Ásgeirsson</w>
  <w>5</w>
  <w>Gylfi</w>
  <w>Einarsson</w>
  <w>5</w>
  <w>Baldur</w>
  <w>Bett</w>
  <w>4</w>
  <c>(</c>
  <w>70</w>
  <c>.</c>
</s>
<s n="16">
  <w>Davíð</w>
  <w>Þór</w>
  <w>Ásbjörnsson</w>
  <w>5</w>
  <c>)</c>
  <w>Andrés</w>
  <w>Már</w>
  <w>Jóhannesson</w>
  <w>6</w>
  <w>Ingimundur</w>
  <w>Níels</w>
  <w>Óskarsson</w>
  <w>3</w>
  <c>(</c>
  <w>Hjörtur</w>
  <w>Hermannsson</w>
  <c>-</c>
  <c>)</c>
  <w>Albert</w>
  <w>Brynjar</w>
  <w>Ingason</w>
  <w>4</w>
</s>
</p></body></text>
</TEI>